/*-------- Basic vertical menu ----------*/

#bodyLeftSidebar ul.verticalMenu, ul.verticalMenuLarge {
	display:block;
   clear:both;
   width: 150px;
	padding:0;
   margin:0;
   margin-bottom:20px;
}
ul.verticalMenuLarge {
   width:700px;
   margin-left:130px;
}

ul.verticalMenu li, ul.verticalMenuLarge li{
	list-style:none;
	float:left;
   margin:5px 0;
   background-color:#ccc;
   border:1px solid #F9F400;
   -webkit-border-radius: 4px;
   -moz-border-radius: 14px;
   border-radius: 14px;   
}
ul.verticalMenuLarge li {
   width:700px;
   cursor:pointer;
}
ul.verticalMenuLarge li.hovered{
   background-color:#999;
}

ul.verticalMenu li a {
  	position:relative;
   display:block;
   float:left;
   width:150px;
   padding:1px;
   margin:1px;
   border-left-width:0;
   border-right-width:0;
   border:2px solid #aaa;
   background:url(../img/menus/cases4.png) bottom repeat-x;
	background-color:#eee;
   -webkit-border-radius: 4px;
   -moz-border-radius: 14px;
   border-radius: 14px;   
}
ul.verticalMenuLarge li a {
   margin:5px;
}

ul.verticalMenu li#nav1020 a { background-position:0 -10px; height:125px;}
ul.verticalMenu li#nav1030 a { background-position:-150px -10px; height:125px; }
ul.verticalMenu li#nav1032 a { background-position:-300px -10px; height:125px }
ul.verticalMenu li#nav1034 a { background-position:-450px -39px; height:96px; }
ul.verticalMenu li#nav1036 a { background-position:-600px 0px; height:136px; }
ul.verticalMenu li#nav1206 a { background-position:-750px 0px; height:136px; }

ul.verticalMenu li a:hover, ul.verticalMenu li.active a {
   border:3px solid #666;
   padding:0;
}
ul.verticalMenuLarge li a:hover, ul.verticalMenuLarge li.active a {
   background-image:url(../img/menus/cases4.png);
   border:2px solid #aaa;
   padding:1px;
}
